BIGLOBEセキュリティニュース

アクセスカウンタ

zoom RSS 「Adobe Flash Player」に深刻な脆弱性 - 「IE」「Edge」同梱版は早急に更新を

<<   作成日時 : 2017/09/13 09:30   >>

トラックバック 0 / コメント 0

Adobe関連更新情報

Adobe Systemsは、2件の深刻な脆弱性を修正した「Adobe Flash Player」のセキュリティアップデートをリリースした。特に「IE」や「Edge」では早期に更新するよう呼びかけている。

今回のアップデートは、リモートよりコードを実行されるおそれがあるメモリ破壊の脆弱性「CVE-2017-11281」および「CVE-2017-11282」へ対処したもの。

重要度は、いずれも3段階中もっとも深刻とされる「クリティカル(Critical)」にレーティングされている。

同社は、各プラットフォーム向けにこれら脆弱性を解消する最新版「同27.0.0.130」を用意した。

適用優先度を見ると、「Microsoft Edge」および「Internet Explorer 11」の同梱版が、3段階中もっとも高い「1」と指定されており、72時間以内にできるだけ早くアップデートするよう、推奨されている。

「Chrome」の同梱版およびランタイム版は、30日以内のアップデートが目安とされる1段階低い「2」とした。Linux版は3段階中もっとも低い「3」としており、任意のタイミングでアップデートするよう求めている。

(Security NEXT - 2017/09/13 )

関連リンク
Adobe:Security updates available for Flash Player
Adobe Systems

■出典:Security NEXT


── ウイルス感染などの被害にあわないために・・・
被害を防ぐためには、パソコンのOSやソフトウェアの更新プログラムの適用と、ウイルス対策ソフトを利用して定義ファイルを最新に保つ、2つのことが重要です。

BIGLOBEの総合ウイルス対策ソフト『セキュリティセット・プレミアム』は、ウイルスや迷惑メール、不正アクセスなど、インターネットのあらゆる脅威からあなたのパソコンやスマホを守ります。

新規申込の方なら、今月と翌月の月額料金が【無料】です。
詳細はこちら

テーマ

注目テーマ 一覧


月別リンク

ニュースの更新のお知らせを受け取ろう



「Adobe Flash Player」に深刻な脆弱性 - 「IE」「Edge」同梱版は早急に更新を BIGLOBEセキュリティニュース/BIGLOBEウェブリブログ
文字サイズ:       閉じる